{
    "setting": {},
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "id": 0,
                    "name": "pages/user/user",
                    "pathName": "pages/user/user",
                    "query": "",
                    "scene": null
                },
                {
                    "id": -1,
                    "name": "pages/index/index",
                    "pathName": "pages/index/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/favour/favour",
                    "pathName": "pages/favour/favour",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/password/password",
                    "pathName": "pages/password/password",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/myBalance/myBalance",
                    "pathName": "pages/myBalance/myBalance",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/withdrawal_form/withdrawal_form",
                    "pathName": "pages/withdrawal_form/withdrawal_form",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/password_forget/password_forget",
                    "pathName": "pages/password_forget/password_forget",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/userStored/userStored",
                    "pathName": "pages/userStored/userStored",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/userGoods/userGoods",
                    "pathName": "pages/userGoods/userGoods",
                    "query": "",
                    "scene": null
                }
            ]
        }
    }
}